/*
 * Copyright (c) 2023 codvision.com All Rights Reserved.
 */

package com.codvision.base.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 删除标识
 *
 * @author lingee
 * @date 2023/11/16
 */
@AllArgsConstructor
@Getter
public enum DelFlag {

    DELETED(1),

    NO_DELETED(0);

    private final Integer flag;
}
